/* CSS Document */
body{
	width:100%;
	height:100%;
	font-family:"Microsoft YaHei";}
input{
	font-family:"Microsoft YaHei"}
*{
  padding:0px;
  margin:0px;}
a{
  text-decoration:none}
img{
	border:none;}
ul,li{
	list-style:none}
.none{ display:none;}	
.w1085{
	width:1085px}

#top{
	width:100%;
	height:80px;
	border-bottom:2px solid #f5f5f5;}
#top .top_n{
	height:80px;
	margin:0 auto;
	background-repeat:no-repeat;
	background-position:center left}
	
/*pageBar*/

.pageBar{ width:100%;height:26px;line-height:26px; vertical-align:middle; text-align:left; padding:10px 0px 10px 0px; font-size:0px;}
.pageBar .to{ display:none}
.pageBar span{float:left; font-size:13px; display:inline-block; height:24px; line-height:24px; vertical-align:middle;padding-left:8px; padding-right:8px; margin:0 4px 0 4px; border:1px solid #d3cdc9;text-align:center; }
.pageBar span.num{ vertical-align:middle;background-color:#fff;}
.pageBar a span.num{ cursor:pointer; background-color:#E6E6E6;color:#666} 

	
	
/*menu*/

#top .top_n .menu{
	float:right;
	height:30px;
	margin-top:13px;}

/*top_searchBox*/
#top .top_n .top_searchBox{
	width:100%;
	height:35px;
	float:right;}
#top .top_n .top_searchBox .button{
	width:51px;
	height:22px;
	background-position:center;
	background-image:url(images/topsearchbuts1.png);
	float:right;
	margin-top:6px;
	margin-left:5px;
	padding:0px;
	text-align:center;
	color:#fff;
	border:none;
	cursor:pointer;
	margin-right:5px;}
#top .top_n .top_searchBox .input{
	width:197px;
	height:22px;
	background-position:center;
	background-image:url(images/topsearchinput.png);
	float:right;
	margin-top:6px;
	border:none;
	text-indent:27px;
	line-height:22px;
	font-size:12px;}
#top .top_n .top_searchBox .button:hover{
	background-image:url(images/topsearchbuts2.png);}
#top .top_n .top_searchBox .link{
	float:right;
	height:22px;
	line-height:22px;
	margin-top:6px;
	margin-right:30px;
	font-size:13px;
	color:#006699;}
#top .top_n .top_searchBox .link a{
	font-size:13px;
	color:#006699}





#top .top_n .menu .imenu{
	height:30px;
	width:96px;
	line-height:30px;
	text-align:center;
	float:left;
	margin-left:15px;
	position:relative;
	z-index:9999;
	background-position:right bottom;
	background-repeat:no-repeat;}

#top .top_n .menu .imenu .bColumn{
	color:#727171;
	font-size:18px;
	display:block;
	width:inherit;
	height:30px;
	padding-bottom:9px;
	}
	
#top .top_n .menu .imenu .childMenu{
	width:inherit; 
	background-repeat:repeat;
	overflow:hidden;
	padding-top:10px;
	padding-bottom:20px;
	}


#top .top_n .menu .imenu .childMenu li{
	height:35px;
	width:inherit;
	line-height:35px;
	text-align:center;
	font-size:14px;}
	
#top .top_n .menu .imenu .childMenu li a{
	color:#FFF}
#top .top_n .menu .imenu .childMenu li:hover{
	background-color:#a0c7de}

	


/*menu*/

#banner{
	height:240px;
	padding-top:15px;
	padding-bottom:15px;
	margin:0 auto;
	position:relative;}
#banner .banBolef,.banBoRig{
	width:2px;
	height:240px;
	position:absolute;
	z-index:999;
	top:15px;
	background-repeat:no-repeat;
	background-position:center;}
#banner .banBolef{
	left:0px;
	background-image:url(images/banborlef.png);}
#banner .banBoRig{
	right:0px;
	background-image:url(images/banborrig.png);}
	
#banner #selecter{
	width:210px;
	height:210px;
	position:absolute;
	z-index:1000;
	right:0px;
	top:30px;}
#banner #selecter .borderLeft{
	width:6px;
	height:210px;
	background-repeat:no-repeat;
	background-position:center;
	float:left;
	background-image:url(images/selecterLeftBg.png)}
#banner #selecter .right{
	width:204px;
	height:210px;
	float:left;
	background-repeat:repeat;
	background-image:url(images/selecterbg.png)}
#banner #selecter .right p{
	font-size:20px;
	color:#FFF;
	text-indent:25px;
	margin-top:15px;}
	
#banner #selecter .right .inputDiv{
	width:194px;
	height:30px;
	margin-left:2px;
	background-repeat:no-repeat;
	margin-top:20px;
	background-position:center;
	background-image:url(images/searchBoxbg.png)}
				
#banner #selecter .right .cr{
	background-image:url(images/searchBoxbg_c.png)}
	
#banner #selecter .right .inputDiv #text{
	background:none;
	border:none;
	height:30px;
	line-height:30px;
	width:145px;
	margin-left:17px;
	float:left;
	font-size:16px;
	color:#FFF}
#banner #selecter .right .inputDiv #search{
	width:30px;
	height:30px;
	float:left;
	border:none;
	background:none;
	background-repeat:no-repeat;
	background-position:center;
	cursor:pointer}

#ColorLumps{
	height:60px;
	padding-bottom:20px;
	margin-left:2px;
	float:left;}
#ColorLumps a{
	display:inline-block;
	width:167px;
	height:60px;
	background-color:#FFF;
	margin-right:6px;
	float:left;
	font-size:20px;
	color:#FFF;
	line-height:60px;
	text-align:center;
	vertical-align:central;
	cursor:pointer;
	overflow:hidden;
	position:relative;}

#ColorLumps a.lump1{background-color:#663366;}
#ColorLumps a.lump1:hover{ background-color:#7e4a7e}

#ColorLumps a.lump2{background-color:#cccc99}
#ColorLumps a.lump2:hover{ background-color:#d7d7ac}

#ColorLumps a.lump3{background-color:#996633}
#ColorLumps a.lump3:hover{ background-color:#ac7e4a}

#ColorLumps a.lump4{background-color:#B5B5B5}
#ColorLumps a.lump4:hover{ background-color:#c4c4c4}

#ColorLumps a.lump5{background-color:#CD9B6A;margin-right:0px;}
#ColorLumps a.lump5:hover{ background-color:#d8ae82}

#ColorLumps a .bol,.bori{
	background-repeat:no-repeat;
	background-position:center;
	width:2px;
	height:60px;}
#ColorLumps a .bol{
	float:left;
	background-image:url(images/colorlumpborder_left.png);
	}
#ColorLumps a .bori{
	float:right;
	background-image:url(images/colorlumpborder_right.png);}

/*右边部分*/
#index_right{width:210px; height:615px; float:right;}
/*就诊直通车*/
#index_right .jzztc{height:308px; width:208px;border:1px solid #177cb0}
#index_right .jzztc .on{ height:59px; background-color:#6699cc; line-height:59px; text-align:left; background-position:10px center; text-indent:60px; color:#fff; font-size:18px; background-image:url(images/jzztcicon.png); background-repeat:no-repeat;}
#index_right .jzztc .li{ height:49px; border-bottom:1px solid #fff; background-color:#f8f7f7; line-height:49px; display:block; background-repeat:no-repeat; background-position:8px center; text-align:left; text-indent:44px; color:#868686; font-size:18px;cursor:pointer}
#index_right .jzztc .li span{height:49px; float:right; text-indent:0px; font-size:14px; font-family:'宋体'; margin-right:10px;}
#index_right .jzztc .li1{background-image:url(images/jzztc_icon1.png);}
#index_right .jzztc .li2{background-image:url(images/jzztc_icon2.png);}
#index_right .jzztc .li3{background-image:url(images/jzztc_icon3.png);}
#index_right .jzztc .li4{background-image:url(images/jzztc_icon4.png);}
#index_right .jzztc .li5{background-image:url(images/jzztc_icon5.png);border:none;}
#index_right .jzztc .li:hover{ background-color:#ecebeb; color:#d80d18}
/*招聘招考*/
#index_right .zpzk{height:58px; width:208px; border:1px solid #e6e6e6;margin-top:15px; background-repeat:no-repeat; background-position:center; background-image:url(images/zpzkbg.png); cursor:pointer; display:block;}
#index_right .zpzk .on{width:150px; height:35px; float:right; line-height:35px; text-align:center;color:#d80d18}
#index_right .zpzk .un{ height:23px; width:150px; float:right; line-height:23px; text-align:center; font-size:12px;}
#index_right .zpzk .un span{color:#000}
/*健康讲堂*/
#index_right .jkjt{height:213px; width:208px;margin-top:15px; background-color:#FF3;border:1px solid #e6e6e6; background-repeat:no-repeat; background-position:left bottom; background-image:url(images/jkjtbg.png); background-color:#fff}
#index_right .jkjt .on{height:58px; background-color:#6699cc; line-height:58px; text-align:left; background-position:10px center; text-indent:60px; color:#fff; font-size:18px; background-image:url(images/jkjticon.png); background-repeat:no-repeat;}
#index_right .jkjt .li{height:31px;line-height:31px; background-repeat:no-repeat; background-position:15px center; background-image:url(images/liststyle.png);text-indent:35px; font-size:14px;}
#index_right .jkjt .li a{color:#8b8b8b; font-family:'宋体'}
#index_right .jkjt .li a:hover{color:#d80d18;text-decoration:underline}
/*首页科室展示*/
#index_center .indexOrg{width:274px; margin-top:15px; height:290px;margin-right:20px;float:left;}
#index_center .indexOrg .on{height:60px; background-color:#e6e6e6; line-height:60px; text-align:center; color:#000; font-size:18px;}
#index_center .indexOrg .list{ height:210px;padding:10px 0px;}
#index_center .indexOrg .list .level1{height:35px;line-height:35px; background-image:url(images/orgicon.png); background-position:20px center; background-repeat:no-repeat;text-indent:45px;}
#index_center .indexOrg .list .level1 a{color:#181818;}
#index_center .indexOrg .list .level1 a:hover{color:#d80d18;text-decoration:underline;}

#index_center .indexOrg .list .level2{ height:25px;font-family:'宋体'; line-height:25px; text-indent:60px; font-size:14px;}
#index_center .indexOrg .list .level2 a{color:#434343;}
#index_center .indexOrg .list .level2 a:hover{color:#d80d18;text-decoration:underline;}
/*首页科室展示 鼠标效果*/
#index_center .orgc{background-color:#F9F9F9}
#index_center .orgc .on{ background-color:#6699cc;color:#fff}


	
#index_center{
	margin:0 auto;
	padding-bottom:20px;}
	
/*新闻动态 医院公告*/
#index_center .newsdisplay{
	width:420px;
	height:230px;
	float:left;}
#newsdisplay{
	margin-right:21px;}
	
#index_center .newsdisplay .title{
	width:420px;
	height:40px;
	float:left;
	font-size:16px;
	color:#016696;
	line-height:40px;
	text-align:left;
	text-indent:10px;}
#index_center .newsdisplay .title a{
	font-size:12px;
	color:#016696;
	float:right}	
#index_center .newsdisplay .title a:hover{color:#d80d18}

#index_center .newsdisplay .imgnew{
	width:160px;
	height:95px;
	float:left;
	background-position:center;
	background-repeat:no-repeat;}
	
#index_center .newsdisplay .imgnew a{
	display:block;
	width:290px;
	margin-top:165px;
	height:25px;
	text-align:left;
	line-height:25px;
	font-size:12px;
	color:#FFF;
	text-indent:10px;
	background-repeat:repeat;
	background-image:url(images/newimgtextbg.png)}
	
#index_center .newsdisplay .imgnew a:hover{color:#FFB0B3}

#index_center .newsdisplay #first{
	width:255px;
	height:95px;
	float:right;}
#index_center .newsdisplay #first p{
	height:20px;
	line-height:20px;
	font-size:16px;
	color:#000;
	}
#index_center .newsdisplay #first p a{
	color:#000}
#index_center .newsdisplay #first p a:hover{
	color:#d80d18}
#index_center .newsdisplay #first .descr{
	width:255px;
	height:54px;
	padding:10px 0px;
	font-size:12px;
	color:#858585;
	text-indent:20px;
	line-height:27px;
	display:block;}
#index_center .newsdisplay #first .link{
	width:255px;
	height:30px;
	line-height:30px;
	text-align:right;
	font-size:12px;
	}
#index_center .newsdisplay #first .link a{
	color:#006a9c}
#index_center .newsdisplay #first .link a:hover{color:#d80d18}



#index_center .newsdisplay ul{
	width:420px;
	float:right;
	overflow:hidden;}
#index_center .newsdisplay ul li{
	width:420px;
	height:31px;
	background-repeat:no-repeat;
	background-position:center left;
	text-indent:15px;
	font-size:14px;
	line-height:31px;	
}

#index_center .newsdisplay ul li a{
	float:left;
	color:#000;}
#index_center .newsdisplay ul li a:hover{color:#d80d18}

#index_center .newsdisplay ul li span{
	float:right;
	font-size:14px;
	text-indent:0px;
	color:#808080}
	
	
#index_center .newsdisplay  ul.gglist{
	width:420px;
	height:190px;
	/*
	background-color:#fdfdfd
	*/
	}
#index_center .newsdisplay ul.gglist li{
	background-image:url(images/liststyle.png);
	width:420px;
	height:37px;
	line-height:37px;
	background-position:10px center;
	text-indent:27px;
	border-bottom:1px dashed #ccc;
}
#index_center .newsdisplay .tt{
	font-weight:bold;}
#index_center .newsdisplay .tt a{
	color:#D80D18;}
#index_center .newsdisplay .tt a:hover{color:#d80d18}
#index_center .newsdisplay .tt span{
	color:#D80D18;}

	
	
	
	     
	
	


/*医疗团队*/
#index_center .doctordisplay{
	width:275px;
	height:230px;
	float:left;
	margin-left:26px;
	position:relative;
	overflow:hidden;
	}

/*按钮*/
#index_center .doctordisplay .buttonl,.buttonr{
	width:20px;
	height:20px;
	position:absolute;
	background-repeat:no-repeat;
	background-position:center;
	z-index:1001;
	top:205px;
	cursor:pointer;	
}
#index_center .doctordisplay .buttonl{
	background-image:url(images/docdisbut_l.png);
	left:20px;}
#index_center .doctordisplay .buttonl:hover{
	background-image:url(images/docdisbut_l_h.png);
	}
	
#index_center .doctordisplay .buttonr{
	background-image:url(images/docdisbut_r.png);
	left:75px;}
#index_center .doctordisplay .buttonr:hover{
	background-image:url(images/docdisbut_r_h.png);
	}

/*--*/
	
	
	
#index_center .doctordisplay .title{
	width:275px;
	height:40px;
	float:left;
	font-size:16px;
	color:#006a9c;
	line-height:40px;
	text-align:left;
	text-indent:10px;}
	
#index_center .doctordisplay .title a{
	font-size:12px;
	color:#006a9c;
	float:right}	
#index_center .doctordisplay .title a:hover{color:#d80d18}

#index_center .doctordisplay img{
	width:110px;
	height:142px;
	float:left;}
	
#index_center .doctordisplay .descr{
	width:155px;
	height:142px;
	float:left;
	margin-left:10px;}
	
#index_center .doctordisplay .descr p{
	color:#000;
	text-align:center;
	font-size:14px;}
#index_center .doctordisplay .descr p.p1{
	height:35px;
	line-height:35px;}
#index_center .doctordisplay .descr p.p1 span{
	font-size:18px;}
#index_center .doctordisplay .descr p.p2{
	height:25px;
	line-height:25px;}

	
	
#index_center .doctordisplay .descr div{
	height:82px;
	width:155px;
	font-size:12px;
	color:#858585;
	line-height:20px;}
	


#index_center .doctordisplay .detail_button{
	width:100px;
	height:22px;
	line-height:22px;
	text-align:center;
	font-size:12px;
	color:#FFF;
	display:block;
	float:right;
	background-repeat:no-repeat;
	background-position:center;
	background-image:url(images/detailbg.png);
	position:absolute;
	z-index:1001;
	top:205px;
	left:140px;
	}
#index_center .doctordisplay .detail_button:hover{
	background-image:url(images/detailbg_h.png);
	}

/*滚动*/
#index_center .doctordisplay .docdisadoc{
	position:absolute;
	top:40px;
	left:0px;
	z-index:1000;
	display:none;
	width:275px;
	height:190px;}



#index_center .conDis{
	height:290px;
	float:left;}
	
#index_center .conDis .title{;
	height:80px;
	font-size:18px;
	color:#006a9c;
	line-height:80px;
	text-align:left;
	text-indent:10px;}
#index_center .conDis .title a{
	font-size:12px;
	color:#006a9c;
	float:right}
#index_center .conDis .title a:hover{color:#d80d18}

#index_center .conDis li{
	background-repeat:no-repeat;
	background-position:left center;
	height:35px;
	 width:inherit;
	line-height:35px;
	text-indent:17px;
	font-size:14px;
	font-family:'宋体'}
#index_center .conDis li a{
	color:#858585}
#index_center .conDis li a:hover{
	color:#d80d18}
#index_center .conDis li span{
	color:#858585;
	float:right;}
	
	
#footer{
	width:100%;
	height:235px;
	border-top:2px solid #f5f5f5}
#footer .menu{
	height:80px;
	line-height:80px;
	text-align:center;
	font-size:14px;
	font-family:'宋体';
	color:#858585}
#footer .menu a{
	padding:0px 20px;
	color:#7e7e7e}
#footer .menu a:hover{color:#d80d18}

#footer .copyrigth{
	height:70px;
	line-height:70px;
	font-size:14px;
	color:#000;
	text-align:center;}
#footer .icon{
	height:65px;
	background-repeat:no-repeat;
	background-position:center;}
#footer .copyrigth a{
	color:#000}
#footer .copyrigth a:hover{color:#d80d18}

#footer .buttons{
	height:20px;
	margin:0 auto;
	width:606px;}
#footer .buttons a{
	display:block;
	background-repeat:no-repeat;
	background-position:center left;
	height:20px;
	line-height:20px;
	text-align:left;
	font-size:18px;
	color:#727271;
	float:left;}
#footer .buttons a:hover{color:#d80d18}


#floatBlock{
	width:80px;
	position:absolute;
	right:10px;
	z-index:1500}
#floatBlock a{
	width:80px;
	height:80px;
	margin-bottom:7px;
	display:block;
	background-repeat:no-repeat;
	background-position:center;
	background-color:#f0f0f0;
	position:relative;
	cursor:pointer;
	z-index:99999;}
	
#floatBlock a .erweima{
	width:200px;
	height:200px;
	position:absolute;
	left:-220px;
	top:-80px;
	border:5px solid #CCC;
	display:none;
	z-index:99999;
	}

#floatBlock a:hover{ background-color:#dddddd}
	
#floatBlock a div{
	height:80px;
	width:2px;
	background-repeat:no-repeat;
	background-position:center;}
#floatBlock a .bl{
	float:left}
#floatBlock a .br{
	float:right}